
import { Button } from '@tarojs/components';
// import { actor } from 'src/redux/demoMachine';
// import { useSelector } from '@xstate/react';


export default function ComponentB(){
    return <Button></Button>
    // const [state,send] = useSelector(actor);
    // return (
    //     <Button onClick={()=>send({type:'INCREMENT'})}>{state.context.count}</Button>
    // )
}